.header-bottom .col-sm-2.right_allign {
    float: right;
}
#toggle_menu {
    display: none;
}
#menu-header-main-menu_toogle {
	display: block;
}

/* xs */
@media (min-width: 768px) and (max-width: 1024px) {
/*
	.mainmenu.pull-left {
	    margin-top: 16px;
	}
	#toggle_menu {
    	display: block;
	}
	.navbar-nav > li {
	    float: left;
	    width: 100%;
	}
	.mobile_toggle{
	    width: 100% !important;
	}
		#menu-header-main-menu_toogle {
	    position: absolute;
	    right: -65px;
	    width: 380px !important;
	    display: none;
	}
		.mainmenu ul li:first-child {
	    padding-left: 15px;
	}
		.position_abslute {
	    bottom: 0px;
	    position: absolute;
	    right: 0;
	}
		.logo.pull-left {
	    margin-top: 18px;
	}
	.right_allign{
		display: block;
	}
	.header-bottom .col-sm-2.right_allign {
	    float: right;
	    margin-right: 20px;
	    width: 200px;
	}

	.navbar-toggle {
	    margin: 0;
	    position: absolute;
	    right: 0;
	}
	.navbar-header {
	    margin-top: 8px;
	}
	.header_top .col-sm-6:first-child{
		display: inline-block;
		float: left;
	}

	.header_top .col-sm-6:last-child{
		display: inline-block;
		float: right;
	}

	.header-middle .col-sm-4 {
		display: inline-block;
		overflow: inherit;
		width: 100%;
	}
*/
	.social-icons ul li a i {
		padding: 8px 10px;
	}

	.shop-menu.pull-right{
		float: none !important;
	}

	.shop-menu .nav.navbar-nav{
		margin-left: -30px;
	}

	.header-bottom .col-sm-9{
		display: inline-block;
		width: 100%;
	}
/*
	.mainmenu{
		width: 100%;
	}

	.mainmenu ul li{
		background: #fff;
	    padding-top: 15px;
		padding-bottom: 0;
	}

	.mainmenu ul li:last-child{
		padding-bottom: 15px;
	}

	.mainmenu ul li  a{
		color: #696763;
	}

	.navbar-collapse.in{
		overflow: inherit;
	}

	.mainmenu ul li a.active{
		padding-left: 15px;
	}

	.dropdown .fa-angle-down{
		display: none;
	}

	ul.sub-menu{
	  position: relative;
	  width: auto;
	  display: block;
	  background: transparent;
	  box-shadow: none;
	  top: 0;
	}

	.sub-menu li{
		background: transparent;
	}

	.mainmenu .navbar-nav li ul.sub-menu li{
		background: transparent;
		padding-bottom:0;
	}

	.nav.navbar-nav > li:hover > ul.sub-menu{
	  -webkit-animation: none;
	  -moz-animation: none;
	  -ms-animation: none;
	  -o-animation: none;
	  animation: none;
	  box-shadow: none;
	}

	.header-bottom{
		position: relative;
	}

	.header-bottom .col-sm-3 {
		float: left;
	}
	.navbar-toggle {
	    margin: 0;
	}
	.logo.pull-left img {
	    float: left;
	    width: 130px;
	}
	.header-bottom .col-sm-4 {
	    float: left;
	}
*/
	#slider-carousel .item{
		padding-left: 0;
	}

	.shipping{
		margin-bottom: 25px;
	}

	.pricing{
		width: 100px;
	}

	.footer-top .col-sm-7 .col-sm-3{
		width: 50%;
		float: left;
	}

	.footer-widget .col-sm-2 {
		width: 28%;
		display: flex;
		margin-bottom: 50px;
		margin-top: 0;
		float: left;
		margin-left: 30px;
	}

	.companyinfo{
		text-align: center;
	}

	.footer-widget .col-sm-3{
		display: inline-block;
	}

	.single-widget{

	}

	.product-information span {
		display: block;
	}

	#similar-product {
		margin-bottom: 40px;
	}

	.well{
		display: inline-block;
	}
	.footer-bottom {
	    height: auto;
	}
  /*
	.nav.navbar-nav.navbar-collapse {
	    float: right;
	}
	header .right-side {
	    background: #fff none repeat scroll 0 0;
	    display: inline-block;
	    float: right;
	    margin-top: -10px;
	    width: 100%;
	}
	.icon-right-dir {
	    float: left;
	    padding: 0 15px !important;
	    width: 100%;
	}
	.mainmenu.pull-left {
	    margin-top: 49px;
	}
*/
}


@media (min-width:640px) and (max-width:768px) {
	#toggle_menu {
    	display: block;
	}
	.navbar-nav > li {
	    float: left;
	    width: 100%;
	}
	.mobile_toggle{
	    width: 100% !important;
	}
		#menu-header-main-menu_toogle {
	    position: absolute;
	    right: -65px;
	    width: 380px !important;
	    display: none;

	}
		.mainmenu ul li:first-child {
	    padding-left: 15px;
	}
		.position_abslute {
	    bottom: 0px;
	    position: absolute;
	    right: 0;
	}
		.logo.pull-left {
	    margin-top: 18px;
	}
	.right_allign{
		display: block;
	}
	.header-bottom .col-sm-2.right_allign {
	    float: none;
	    margin-right: 20px;
	}

	.navbar-toggle {
	    margin: 0;
	    position: absolute;
	    right: 0;
	}
	.navbar-header {
	    margin-top: 8px;
	}
	.header_top .col-sm-6:first-child{
		display: inline-block;
		float: left;
	}

	.header_top .col-sm-6:last-child{
		display: inline-block;
		float: right;
	}

	.header-middle .col-sm-4 {
		display: inline-block;
		overflow: inherit;
		width: 100%;
	}

	.social-icons ul li a i {
		padding: 8px 10px;
	}

	.shop-menu.pull-right{
		float: none !important;
	}

	.shop-menu .nav.navbar-nav{
		margin-left: -30px;
	}

	.header-bottom .col-sm-9{
		display: inline-block;
		width: 100%;
	}

	.mainmenu{
		width: 100%;
	}

	.mainmenu ul li{
		background: #fff;
	    padding-top: 15px;
		padding-bottom: 0;
	}

	.mainmenu ul li:last-child{
		padding-bottom: 15px;
	}

	.mainmenu ul li  a{
		color: #696763;
	}

	.navbar-collapse.in{
		overflow: inherit;
	}

	.mainmenu ul li a.active{
		padding-left: 15px;
	}

	.dropdown .fa-angle-down{
		display: none;
	}

	ul.sub-menu{
	  position: relative;
	  width: auto;
	  display: block;
	  background: transparent;
	  box-shadow: none;
	  top: 0;
	}

	.sub-menu li{
		background: transparent;
	}

	.mainmenu .navbar-nav li ul.sub-menu li{
		background: transparent;
		padding-bottom:0;
	}

	.nav.navbar-nav > li:hover > ul.sub-menu{
	  -webkit-animation: none;
	  -moz-animation: none;
	  -ms-animation: none;
	  -o-animation: none;
	  animation: none;
	  box-shadow: none;
	}

	.header-bottom{
		position: relative;
	}

	.header-bottom .col-sm-3 {
		float: left;
	}
	.navbar-toggle {
	    margin: 0;
	}
	.logo.pull-left img {
	    float: left;
	    width: 130px;
	}
	.header-bottom .col-sm-4 {
	    float: left;
	}

	#slider-carousel .item{
		padding-left: 0;
	}

	.shipping{
		margin-bottom: 25px;
	}

	.pricing{
		width: 100px;
	}

	.footer-top .col-sm-7 .col-sm-3{
		width: 50%;
		float: left;
	}

	.footer-widget .col-sm-2 {
		width: 28%;
		display: flex;
		margin-bottom: 50px;
		margin-top: 0;
		float: left;
		margin-left: 30px;
	}

	.companyinfo{
		text-align: center;
	}

	.footer-widget .col-sm-3{
		display: inline-block;
	}

	.single-widget{

	}

	.product-information span {
		display: block;
	}

	#similar-product {
		margin-bottom: 40px;
	}

	.well{
		display: inline-block;
	}
	.footer-bottom {
	    height: auto;
	}
	.nav.navbar-nav.navbar-collapse {
	    float: right;
	}
	header .right-side {
	    background: #fff none repeat scroll 0 0;
	    display: inline-block;
	    float: right;
	    margin-top: -10px;
	    width: 100%;
	}
	.icon-right-dir {
	    float: left;
	    padding: 0 15px !important;
	    width: 100%;
	}
	.mainmenu.pull-left {
	    margin-top: 8px;
	}
}


@media (min-width:480px) and (max-width:640px) {
	#toggle_menu {
    	display: block;
	}
	.navbar-nav > li {
	    float: left;
	    width: 100%;
	}
	.mobile_toggle{
	    width: 100% !important;
	}
		#menu-header-main-menu_toogle {
	    position: absolute;
	    right: -65px;
	    width: 340px !important;
	    display: none;
	}
		.mainmenu ul li:first-child {
	    padding-left: 15px;
	}
		.position_abslute {
	    bottom: 0px;
	    position: absolute;
	    right: 0;
	}
		.logo.pull-left {
	    margin-top: 18px;
	}
	.right_allign{
		display: block;
	}
	.header-bottom .col-sm-2.right_allign {
	    float: none;
	    margin-right: 20px;
	}

	.navbar-toggle {
	    margin: 0;
	    position: absolute;
	    right: 0;
	}
	.navbar-header {
	    margin-top: 8px;
	}
	.header_top .col-sm-6:first-child{
		display: inline-block;
		float: left;
	}

	.header_top .col-sm-6:last-child{
		display: inline-block;
		float: right;
	}

	.header-middle .col-sm-4 {
		display: inline-block;
		overflow: inherit;
		width: 100%;
	}

	.social-icons ul li a i {
		padding: 8px 10px;
	}

	.shop-menu.pull-right{
		float: none !important;
	}

	.shop-menu .nav.navbar-nav{
		margin-left: -30px;
	}

	.header-bottom .col-sm-9{
		display: inline-block;
		width: 100%;
	}

	.mainmenu{
		width: 100%;
	}

	.mainmenu ul li{
		background: #fff;
	    padding-top: 15px;
		padding-bottom: 0;
	}

	.mainmenu ul li:last-child{
		padding-bottom: 15px;
	}

	.mainmenu ul li  a{
		color: #696763;
	}

	.navbar-collapse.in{
		overflow: inherit;
	}

	.mainmenu ul li a.active{
		padding-left: 15px;
	}

	.dropdown .fa-angle-down{
		display: none;
	}

	ul.sub-menu{
	  position: relative;
	  width: auto;
	  display: block;
	  background: transparent;
	  box-shadow: none;
	  top: 0;
	}

	.sub-menu li{
		background: transparent;
	}

	.mainmenu .navbar-nav li ul.sub-menu li{
		background: transparent;
		padding-bottom:0;
	}

	.nav.navbar-nav > li:hover > ul.sub-menu{
	  -webkit-animation: none;
	  -moz-animation: none;
	  -ms-animation: none;
	  -o-animation: none;
	  animation: none;
	  box-shadow: none;
	}

	.header-bottom{
		position: relative;
	}

	.header-bottom .col-sm-3 {
		float: left;
	}
	.navbar-toggle {
	    margin: 0;
	}
	.logo.pull-left img {
	    float: left;
	    width: 130px;
	}
	.header-bottom .col-sm-4 {
	    float: left;
	}

	#slider-carousel .item{
		padding-left: 0;
	}

	.shipping{
		margin-bottom: 25px;
	}

	.pricing{
		width: 100px;
	}

	.footer-top .col-sm-7 .col-sm-3{
		width: 50%;
		float: left;
	}

	.footer-widget .col-sm-2 {
		width: 28%;
		display: flex;
		margin-bottom: 50px;
		margin-top: 0;
		float: left;
		margin-left: 30px;
	}

	.companyinfo{
		text-align: center;
	}

	.footer-widget .col-sm-3{
		display: inline-block;
	}

	.single-widget{

	}

	.product-information span {
		display: block;
	}

	#similar-product {
		margin-bottom: 40px;
	}

	.well{
		display: inline-block;
	}

	.contactinfo{
		text-align: center;
	}

	.contactinfo ul li a {
		padding-right: 15px;
		padding-left: 0;
	}

	.social-icons.pull-right{
		float: none !important;
		text-align: center;
	}

	.btn-group.pull-right, 
	.footer-bottom .pull-left, 
	.footer-bottom .pull-right, 
	.mainmenu.pull-left,
	.media.commnets .pull-left,
	.media-list .pull-left{
		float: none !important;
	}

	.header_top .col-sm-6:first-child{
		display: block;
		float: none;
	}

	.header_top .col-sm-6:last-child{
		display: block;
		float: none;
	}

	.contactinfo .nav.nav-pills, .social-icons .nav.navbar-nav{
		display: inline-block;
	}

	.logo{
		text-align: center;
		width: 100%;
	}

	.shop-menu ul li {
		padding: 0;
	}

	.header-middle .col-sm-4{
		text-align: center;
		overflow: inherit;
	}

	.shop-menu .nav.navbar-nav {
		margin-left: 0;
	}

	.btn-group>.btn-group:last-child>.btn:first-child{
		margin-right: 0;
	}

	.header-bottom .col-sm-9{
		display: inline-block;
		width: 100%;
	}

	.mainmenu{
		width: 100%;
	}

	.mainmenu ul li{
		background:#fff;
	    padding-top: 15px;
		padding-bottom: 0;
	}

	.mainmenu ul li:last-child{
		padding-bottom: 15px;
	}

	.mainmenu ul li a {
		color: #696763;
		padding-bottom: 0;
	}

	.navbar-collapse.in{
		overflow: inherit;
	}

	.mainmenu ul li a.active{
		padding-left: 15px;
	}

	.dropdown .fa-angle-down{
		display: none;
	}

	ul.sub-menu{
	  position: relative;
	  width: auto;
	  display: block;
	  background: transparent;
	  box-shadow: none;
	  top: 0;
	}


	.mainmenu .navbar-nav li ul.sub-menu li{
		background: transparent;
		padding-bottom:0;
	}

	.nav.navbar-nav > li:hover > ul.sub-menu{
	  -webkit-animation: none;
	  -moz-animation: none;
	  -ms-animation: none;
	  -o-animation: none;
	  animation: none;
	  box-shadow: none;
	}


	.item{
		padding-left: 0;
	}

	.item h1{
		font-size: 30px;
		margin-top: 0;
	}

	.item h2{
		font-size: 20px;
	}

	.pricing{
		width: 70px;
	}

	.category-tab ul li a{
		font-size: 12px;
	}

	.companyinfo h2, .companyinfo p{
		text-align: center;
	}

	.video-gallery{
		margin-top: 30px;
	}

	.footer-bottom p{
		font-size: 13px;
		text-align: center;
	}

	.footer-widget .col-sm-2 {
		width: 50%;
		display: flex;
		margin-bottom: 50px;
		margin-top: 0;
		float: left;
		padding-right: 0;
		padding-left: 30px;
		margin-left: 0;
	}

	.single-widget {
		padding-left: 0;
	}

	.features_items{
		margin-top: 30px;
	}

	.category-tab .nav-tabs li{
		float: none;
	}

	#similar-product .carousel-inner .item img{
		margin-left: 4px;
	}

	.product-information{
		margin-top: 40px;
	}

	#reviews p, .blog-post-area .single-blog-post p{
		text-align: justify;
	}

	#reviews form span input{
		width: 100%;
		margin-bottom: 20px;
	}

	#reviews form span input:last-child{
		margin-left: 0;
	}

	.blog-post-area .single-blog-post h3{
		font-size: 14px;
	}

	.blog-post-area .post-meta ul li{
		margin-right: 7px;
	}

	.shipping{
		margin-bottom: 20px;
	}

	.commnets{
		padding: 0;
	}

	.content-404 h1{
		font-size: 30px;
	}

	.content-404 h2 a{
		font-size: 20px;
	}

	.order-message{
		display: inline-block;
	}

	.response-area .media img{
		width: auto;
	}

	.sinlge-post-meta li{
		margin-bottom: 10px;
	}

	.product-information{
		padding-left: 0;
		text-align: center;
	}

	.product-information span span{
		float: none;
	}
	.footer-bottom {
	    height: auto;
	}
	.nav.navbar-nav.navbar-collapse {
	    float: right;
	}
	header .right-side {
	    background: #fff none repeat scroll 0 0;
	    display: inline-block;
	    float: right;
	    margin-top: -10px;
	    width: 100%;
	}
	.icon-right-dir {
	    float: left;
	    padding: 0 15px !important;
	    width: 100%;
	}
	.mainmenu.pull-left {
	    margin-top: 8px;
	}
}

@media (min-width:320px) and (max-width:480px) {
	#toggle_menu {
    	display: block;
	}
	.navbar-nav > li {
	    float: left;
	    width: 100%;
	}
	.mobile_toggle{
	    width: 100% !important;
	}
		#menu-header-main-menu_toogle {
	    position: absolute;
	    right: -65px;
	    width: 320px !important;
	    display: none;
	}
		.mainmenu ul li:first-child {
	    padding-left: 15px;
	}
		.position_abslute {
	    bottom: 0px;
	    position: absolute;
	    right: 0;
	}
		.logo.pull-left {
	    margin-top: 18px;
	}
	.right_allign{
		display: block;
	}
	.header-bottom .col-sm-2.right_allign {
	    float: none;
	    margin-right: 20px;
	}

	.navbar-toggle {
	    margin: 0;
	    position: absolute;
	    right: 0;
	}
	.navbar-header {
	    margin-top: 8px;
	}
	.header_top .col-sm-6:first-child{
		display: inline-block;
		float: left;
	}

	.header_top .col-sm-6:last-child{
		display: inline-block;
		float: right;
	}

	.header-middle .col-sm-4 {
		display: inline-block;
		overflow: inherit;
		width: 100%;
	}

	.social-icons ul li a i {
		padding: 8px 10px;
	}

	.shop-menu.pull-right{
		float: none !important;
	}

	.shop-menu .nav.navbar-nav{
		margin-left: -30px;
	}

	.header-bottom .col-sm-9{
		display: inline-block;
		width: 100%;
	}

	.mainmenu{
		width: 100%;
	}

	.mainmenu ul li{
		background: #fff;
	    padding-top: 15px;
		padding-bottom: 0;
	}

	.mainmenu ul li:last-child{
		padding-bottom: 15px;
	}

	.mainmenu ul li  a{
		color: #696763;
	}

	.navbar-collapse.in{
		overflow: inherit;
	}

	.mainmenu ul li a.active{
		padding-left: 15px;
	}

	.dropdown .fa-angle-down{
		display: none;
	}

	ul.sub-menu{
	  position: relative;
	  width: auto;
	  display: block;
	  background: transparent;
	  box-shadow: none;
	  top: 0;
	}

	.sub-menu li{
		background: transparent;
	}

	.mainmenu .navbar-nav li ul.sub-menu li{
		background: transparent;
		padding-bottom:0;
	}

	.nav.navbar-nav > li:hover > ul.sub-menu{
	  -webkit-animation: none;
	  -moz-animation: none;
	  -ms-animation: none;
	  -o-animation: none;
	  animation: none;
	  box-shadow: none;
	}

	.header-bottom{
		position: relative;
	}

	.header-bottom .col-sm-3 {
		float: left;
	}
	.navbar-toggle {
	    margin: 0;
	}
	.logo.pull-left img {
	    float: left;
	    width: 130px;
	}
	.header-bottom .col-sm-4 {
	    float: left;
	}

	#slider-carousel .item{
		padding-left: 0;
	}

	.shipping{
		margin-bottom: 25px;
	}

	.pricing{
		width: 100px;
	}

	.footer-top .col-sm-7 .col-sm-3{
		width: 50%;
		float: left;
	}

	.footer-widget .col-sm-2 {
		width: 28%;
		display: flex;
		margin-bottom: 50px;
		margin-top: 0;
		float: left;
		margin-left: 30px;
	}

	.companyinfo{
		text-align: center;
	}

	.footer-widget .col-sm-3{
		display: inline-block;
	}

	.single-widget{

	}

	.product-information span {
		display: block;
	}

	#similar-product {
		margin-bottom: 40px;
	}

	.well{
		display: inline-block;
	}

	.contactinfo{
		text-align: center;
	}

	.contactinfo ul li a {
		padding-right: 15px;
		padding-left: 0;
	}

	.social-icons.pull-right{
		float: none !important;
		text-align: center;
	}

	.btn-group.pull-right, 
	.footer-bottom .pull-left, 
	.footer-bottom .pull-right, 
	.mainmenu.pull-left,
	.media.commnets .pull-left,
	.media-list .pull-left{
		float: none !important;
	}

	.header_top .col-sm-6:first-child{
		display: block;
		float: none;
	}

	.header_top .col-sm-6:last-child{
		display: block;
		float: none;
	}

	.contactinfo .nav.nav-pills, .social-icons .nav.navbar-nav{
		display: inline-block;
	}

	.logo{
		text-align: center;
		width: 100%;
	}

	.shop-menu ul li {
		padding: 0;
	}

	.header-middle .col-sm-4{
		text-align: center;
		overflow: inherit;
	}

	.shop-menu .nav.navbar-nav {
		margin-left: 0;
	}

	.btn-group>.btn-group:last-child>.btn:first-child{
		margin-right: 0;
	}

	.header-bottom .col-sm-9{
		display: inline-block;
		width: 100%;
	}

	.mainmenu{
		width: 100%;
	}

	.mainmenu ul li{
		background:#fff;
	    padding-top: 15px;
		padding-bottom: 0;
	}

	.mainmenu ul li:last-child{
		padding-bottom: 15px;
	}

	.mainmenu ul li a {
		color: #696763;
		padding-bottom: 0;
	}

	.navbar-collapse.in{
		overflow: inherit;
	}

	.mainmenu ul li a.active{
		padding-left: 15px;
	}

	.dropdown .fa-angle-down{
		display: none;
	}

	ul.sub-menu{
	  position: relative;
	  width: auto;
	  display: block;
	  background: transparent;
	  box-shadow: none;
	  top: 0;
	}


	.mainmenu .navbar-nav li ul.sub-menu li{
		background: transparent;
		padding-bottom:0;
	}

	.nav.navbar-nav > li:hover > ul.sub-menu{
	  -webkit-animation: none;
	  -moz-animation: none;
	  -ms-animation: none;
	  -o-animation: none;
	  animation: none;
	  box-shadow: none;
	}


	.item{
		padding-left: 0;
	}

	.item h1{
		font-size: 30px;
		margin-top: 0;
	}

	.item h2{
		font-size: 20px;
	}

	.pricing{
		width: 70px;
	}

	.category-tab ul li a{
		font-size: 12px;
	}

	.companyinfo h2, .companyinfo p{
		text-align: center;
	}

	.video-gallery{
		margin-top: 30px;
	}

	.footer-bottom p{
		font-size: 13px;
		text-align: center;
	}

	.footer-widget .col-sm-2 {
		width: 50%;
		display: flex;
		margin-bottom: 50px;
		margin-top: 0;
		float: left;
		padding-right: 0;
		padding-left: 30px;
		margin-left: 0;
	}

	.single-widget {
		padding-left: 0;
	}

	.features_items{
		margin-top: 30px;
	}

	.category-tab .nav-tabs li{
		float: none;
	}

	#similar-product .carousel-inner .item img{
		margin-left: 4px;
	}

	.product-information{
		margin-top: 40px;
	}

	#reviews p, .blog-post-area .single-blog-post p{
		text-align: justify;
	}

	#reviews form span input{
		width: 100%;
		margin-bottom: 20px;
	}

	#reviews form span input:last-child{
		margin-left: 0;
	}

	.blog-post-area .single-blog-post h3{
		font-size: 14px;
	}

	.blog-post-area .post-meta ul li{
		margin-right: 7px;
	}

	.shipping{
		margin-bottom: 20px;
	}

	.commnets{
		padding: 0;
	}

	.content-404 h1{
		font-size: 30px;
	}

	.content-404 h2 a{
		font-size: 20px;
	}

	.order-message{
		display: inline-block;
	}

	.response-area .media img{
		width: auto;
	}

	.sinlge-post-meta li{
		margin-bottom: 10px;
	}

	.product-information{
		padding-left: 0;
		text-align: center;
	}

	.product-information span span{
		float: none;
	}
	.footer-bottom {
	    height: auto;
	}
	.nav.navbar-nav.navbar-collapse {
	    float: right;
	}
	header .right-side {
	    background: #fff none repeat scroll 0 0;
	    display: inline-block;
	    float: right;
	    margin-top: -10px;
	    width: 100%;
	}
	.icon-right-dir {
	    float: left;
	    padding: 0 15px !important;
	    width: 100%;
	}
	.mainmenu.pull-left {
	    margin-top: 8px;
	}
}

@media (min-width:100px) and (max-width:320px) {
	#toggle_menu {
    	display: block;
	}
	.navbar-nav > li {
	    float: left;
	    width: 100%;
	}
	.mobile_toggle{
	    width: 100% !important;
	}
		#menu-header-main-menu_toogle {
	    position: absolute;
	    right: -65px;
	    width: 280px !important;
	    display: none;
	}
		.mainmenu ul li:first-child {
	    padding-left: 15px;
	}
		.position_abslute {
	    bottom: 0px;
	    position: absolute;
	    right: 0;
	}
		.logo.pull-left {
	    margin-top: 18px;
	}
	.right_allign{
		display: block;
	}
	.header-bottom .col-sm-2.right_allign {
	    float: none;
	    margin-right: 20px;
	}

	.navbar-toggle {
	    margin: 0;
	    position: absolute;
	    right: 0;
	}
	.navbar-header {
	    margin-top: 8px;
	}
	.header_top .col-sm-6:first-child{
		display: inline-block;
		float: left;
	}

	.header_top .col-sm-6:last-child{
		display: inline-block;
		float: right;
	}

	.header-middle .col-sm-4 {
		display: inline-block;
		overflow: inherit;
		width: 100%;
	}

	.social-icons ul li a i {
		padding: 8px 10px;
	}

	.shop-menu.pull-right{
		float: none !important;
	}

	.shop-menu .nav.navbar-nav{
		margin-left: -30px;
	}

	.header-bottom .col-sm-9{
		display: inline-block;
		width: 100%;
	}

	.mainmenu{
		width: 100%;
	}

	.mainmenu ul li{
		background: #fff;
	    padding-top: 15px;
		padding-bottom: 0;
	}

	.mainmenu ul li:last-child{
		padding-bottom: 15px;
	}

	.mainmenu ul li  a{
		color: #696763;
	}

	.navbar-collapse.in{
		overflow: inherit;
	}

	.mainmenu ul li a.active{
		padding-left: 15px;
	}

	.dropdown .fa-angle-down{
		display: none;
	}

	ul.sub-menu{
	  position: relative;
	  width: auto;
	  display: block;
	  background: transparent;
	  box-shadow: none;
	  top: 0;
	}

	.sub-menu li{
		background: transparent;
	}

	.mainmenu .navbar-nav li ul.sub-menu li{
		background: transparent;
		padding-bottom:0;
	}

	.nav.navbar-nav > li:hover > ul.sub-menu{
	  -webkit-animation: none;
	  -moz-animation: none;
	  -ms-animation: none;
	  -o-animation: none;
	  animation: none;
	  box-shadow: none;
	}

	.header-bottom{
		position: relative;
	}

	.header-bottom .col-sm-3 {
		float: left;
	}
	.navbar-toggle {
	    margin: 0;
	}
	.logo.pull-left img {
	    float: left;
	    width: 130px;
	}
	.header-bottom .col-sm-4 {
	    float: left;
	}

	#slider-carousel .item{
		padding-left: 0;
	}

	.shipping{
		margin-bottom: 25px;
	}

	.pricing{
		width: 100px;
	}

	.footer-top .col-sm-7 .col-sm-3{
		width: 50%;
		float: left;
	}

	.footer-widget .col-sm-2 {
		width: 28%;
		display: flex;
		margin-bottom: 50px;
		margin-top: 0;
		float: left;
		margin-left: 30px;
	}

	.companyinfo{
		text-align: center;
	}

	.footer-widget .col-sm-3{
		display: inline-block;
	}

	.single-widget{

	}

	.product-information span {
		display: block;
	}

	#similar-product {
		margin-bottom: 40px;
	}

	.well{
		display: inline-block;
	}

	.contactinfo{
		text-align: center;
	}

	.contactinfo ul li a {
		padding-right: 15px;
		padding-left: 0;
	}

	.social-icons.pull-right{
		float: none !important;
		text-align: center;
	}

	.btn-group.pull-right, 
	.footer-bottom .pull-left, 
	.footer-bottom .pull-right, 
	.mainmenu.pull-left,
	.media.commnets .pull-left,
	.media-list .pull-left{
		float: none !important;
	}

	.header_top .col-sm-6:first-child{
		display: block;
		float: none;
	}

	.header_top .col-sm-6:last-child{
		display: block;
		float: none;
	}

	.contactinfo .nav.nav-pills, .social-icons .nav.navbar-nav{
		display: inline-block;
	}

	.logo{
		text-align: center;
		width: 100%;
	}

	.shop-menu ul li {
		padding: 0;
	}

	.header-middle .col-sm-4{
		text-align: center;
		overflow: inherit;
	}

	.shop-menu .nav.navbar-nav {
		margin-left: 0;
	}

	.btn-group>.btn-group:last-child>.btn:first-child{
		margin-right: 0;
	}

	.header-bottom .col-sm-9{
		display: inline-block;
		width: 100%;
	}

	.mainmenu{
		width: 100%;
	}

	.mainmenu ul li{
		background:#fff;
	    padding-top: 15px;
		padding-bottom: 0;
	}

	.mainmenu ul li:last-child{
		padding-bottom: 15px;
	}

	.mainmenu ul li a {
		color: #696763;
		padding-bottom: 0;
	}

	.navbar-collapse.in{
		overflow: inherit;
	}

	.mainmenu ul li a.active{
		padding-left: 15px;
	}

	.dropdown .fa-angle-down{
		display: none;
	}

	ul.sub-menu{
	  position: relative;
	  width: auto;
	  display: block;
	  background: transparent;
	  box-shadow: none;
	  top: 0;
	}


	.mainmenu .navbar-nav li ul.sub-menu li{
		background: transparent;
		padding-bottom:0;
	}

	.nav.navbar-nav > li:hover > ul.sub-menu{
	  -webkit-animation: none;
	  -moz-animation: none;
	  -ms-animation: none;
	  -o-animation: none;
	  animation: none;
	  box-shadow: none;
	}


	.item{
		padding-left: 0;
	}

	.item h1{
		font-size: 30px;
		margin-top: 0;
	}

	.item h2{
		font-size: 20px;
	}

	.pricing{
		width: 70px;
	}

	.category-tab ul li a{
		font-size: 12px;
	}

	.companyinfo h2, .companyinfo p{
		text-align: center;
	}

	.video-gallery{
		margin-top: 30px;
	}

	.footer-bottom p{
		font-size: 13px;
		text-align: center;
	}

	.footer-widget .col-sm-2 {
		width: 50%;
		display: flex;
		margin-bottom: 50px;
		margin-top: 0;
		float: left;
		padding-right: 0;
		padding-left: 30px;
		margin-left: 0;
	}

	.single-widget {
		padding-left: 0;
	}

	.features_items{
		margin-top: 30px;
	}

	.category-tab .nav-tabs li{
		float: none;
	}

	#similar-product .carousel-inner .item img{
		margin-left: 4px;
	}

	.product-information{
		margin-top: 40px;
	}

	#reviews p, .blog-post-area .single-blog-post p{
		text-align: justify;
	}

	#reviews form span input{
		width: 100%;
		margin-bottom: 20px;
	}

	#reviews form span input:last-child{
		margin-left: 0;
	}

	.blog-post-area .single-blog-post h3{
		font-size: 14px;
	}

	.blog-post-area .post-meta ul li{
		margin-right: 7px;
	}

	.shipping{
		margin-bottom: 20px;
	}

	.commnets{
		padding: 0;
	}

	.content-404 h1{
		font-size: 30px;
	}

	.content-404 h2 a{
		font-size: 20px;
	}

	.order-message{
		display: inline-block;
	}

	.response-area .media img{
		width: auto;
	}

	.sinlge-post-meta li{
		margin-bottom: 10px;
	}

	.product-information{
		padding-left: 0;
		text-align: center;
	}

	.product-information span span{
		float: none;
	}
	.footer-bottom {
	    height: auto;
	}
	.nav.navbar-nav.navbar-collapse {
	    float: right;
	}
	header .right-side {
	    background: #fff none repeat scroll 0 0;
	    display: inline-block;
	    float: right;
	    margin-top: -10px;
	    width: 100%;
	}
	.icon-right-dir {
	    float: left;
	    padding: 0 15px !important;
	    width: 100%;
	}
	.mainmenu.pull-left {
	    margin-top: 8px;
	}
}
@media all and (min-width:220px ) and (max-width: 768px){
 
.vc_custom_heading.w-left.link.we{
   margin-left: 0% !important;
}
.vc_custom_heading.padding.samo-floating.link.sa {
    margin-right: 3% !important;
    margin-top: 68% !important;
    margin-left: 37% !important;
}
.white_color_text h1 {
    font-size: 42px !important;
}

.custom-space{
   height: 0 !important;
}
.width_full {
    margin-bottom: 25px !important;
}
.single-products.product_page a img {
height:auto;
}
.flexslider .slides img {
height:auto;
}
.shop_page_menus ul li {
    display: inline-block;
    margin-right: 0 !important;
    width: auto;
}
.vc_btn3-container.up_btn.vc_btn3-center {
    width: auto !important;
}
/*
.weho_left{
    font-size: 3.1pc !important;
}
*/

#random_instructor {
    left: -29px !important;
}
.vc_custom_heading.w-left.link.we{
	 margin-top: 2% !important;
}
.socialicon-set{
    padding-left:33px !important
}
}

@media all and (min-width:768px ) and (max-width: 1000px){
.right_allign {
    float: right !important;
}
header .buy-box {
    left: -125px !important;
}
}
@media (max-width:768px) {
	footer#footer {
	    position: relative;
	}
}
.vc_slide.vc_images_carousel {
    width: 100% !important;
}

@media all and (min-width:280px ) and (max-width: 768px){
	.row.most-popular_post {
    display: inline-block;
    text-align: center;
}
.most-popular_post .col-sm-3 {
    display: inline-block;
    text-align: center;
}
.productinfo.text-center > a {
    text-align: center!important;
}
.productinfo img {
    width: auto;
}
}